## libhibernate-entitymanager-java 3.4.0.GA+dak1

=== debian/changelog ===
libhibernate-entitymanager-java (3.4.0.GA+dak1-2) unstable; urgency=low

  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.
  * Switch to default-jdk and default-jre-headless.
  * Add missing Depends: ${misc:Depends}, libgeronimo-jta-1.0.1b-spec-java.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 21:28:50 +0200

libhibernate-entitymanager-java (3.4.0.GA+dak1-1ubuntu1) jaunty; urgency=low

  [ chris grzegorczyk ]
  * Adds the required PersistenceProvider in META-INF (LP: #327983)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 11 Feb 2009 10:20:53 +0000

libhibernate-entitymanager-java (3.4.0.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 19:58:44 +0100

libhibernate-entitymanager-java (3.4.0.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 21:52:04 +0100

libhibernate-entitymanager-java (3.3.2.GA-2) unstable; urgency=low

  * Add libslf4j-java to Build-Depends
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sat, 05 Jul 2008 02:18:11 +0530

libhibernate-entitymanager-java (3.3.2.GA-1) unstable; urgency=low

  * new upstream released

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Mar 2008 22:05:27 +0100

libhibernate-entitymanager-java (3.3.2.CR1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 07 Mar 2008 15:06:43 +0530

libhibernate-entitymanager-java (3.3.1.GA-1) unstable; urgency=low

  * Initial Release (closes: #451488).

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Nov 2007 21:12:33 +0100
