=== debian/control ===
Source: libhibernate-entitymanager-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: ant, default-jdk, libdom4j-java,
 libcommons-logging-java, libjavassist-java, libhibernate3-java,
 libhibernate-commons-annotations-java, glassfish-toplink-essentials,
 libhibernate-annotations-java, libhibernate-validator-java,
 libjboss-common-java, libslf4j-java, libgeronimo-jta-1.0.1b-spec-java
Standards-Version: 3.8.4
Homepage: http://entitymanager.hibernate.org
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libhibernate-entitymanager-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libhibernate-entitymanager-java

Package: libhibernate-entitymanager-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: Hibernate EntityManager
 Hibernate EntityManager implements the programming interfaces and
 lifecycle rules as defined by the EJB3 persistence specification.
 Together with Hibernate Annotations this wrapper implements a
 complete (and standalone) EJB3 persistence solution on top of the
 mature Hibernate core. You may use a combination of all three
 together, annotations without EJB3 programming interfaces and
 lifecycle, or even pure native Hibernate, depending on the business
 and technical needs of your project. You can at all times fall back
 to Hibernate native APIs, or if required, even to native JDBC and
 SQL.
 .
 It includes:
  * The standard Java Persistence management API
  * The standard Java Persistence Query Language
  * The standard Java Persistence object lifecycle rules
  * The standard Java Persistence configuration and packaging
