=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME         := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_JARS          := commons-logging hibernate-commons-annotations hibernate3 \
                     glassfish-toplink-essentials hibernate-annotations       \
		     hibernate-validator dom4j jboss-common javassist         \
		     slf4j-api geronimo-jta-1.0.1b-spec-1.1

install/libhibernate-entitymanager-java::
	install -m 644 -D hibernate-entitymanager.jar $(DEB_DESTDIR)/usr/share/java/hibernate-entitymanager-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/hibernate-entitymanager-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/hibernate-entitymanager.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
