=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/hibernate/ hibernate-entitymanager-(.*).zip debian debian/orig-tar.sh
